From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 September 2002<P>

Whisper: <BR>
<BR>
Could it be Garrison Keillor's "Don Giovanni"?<BR>
<BR>
It's part of the "permanent collection", on the "Stories and Tales" page... <a href="http://loveblender.com/prose/">http://loveblender.com/prose/</a> I think, or you can use the dropdown navigation on the front page, it's at the very top of the list.
<HR>
From: <a href="/blend/av.cgi?id=946">p00h</a><BR>
Date: 18 September 2002<P>

Kirk,<BR>
<BR>
I do agree with you that we tend to write better when we weren't loved back by our object of affection.  I like your Selection from K & R this month.  It reminded me of the lost romance/relationship/on-off communication between me and that mystic girlfriend in college with the similar fashion.  Something that still haven't made sense to me.  Possibly it will never make any sense.  
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 September 2002<P>

Gala, <BR>
Although, my submission is lame...I entered the Halloween Contest...And eventhough, I am a diabetic...I can't ever resist a little hershey kiss...<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 18 September 2002<P>

You're all wrong.
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 18 September 2002<P>

...regarding the survey question, that is. Some of those responses just shocked me! I'll simply leave it at that. ;)<BR>
<BR>
And yes, I know, I've been away for long time. My life has resembled an Armistead Maupin novel on crack as of late. Hope that explains it, guys and dolls. If not, just use your imagination! Roger has naturally left me. I knew it was a bad idea to let him go on that Enlightenment Retreat up in Santa Barbara with Zack last spring. Not surprisingly, he accused moi of extreme paranoia, latent psychosis, hidden homophobia(!), et cetera. Everything was Kool and the Gang; I was just the crazy one. Okay. Fine.<BR>
<BR>
So he came back two weeks later saying he'd found Buddha, knew the Way, had seen the Light--but more than anything he just decided it was best to "spend some time" with Zack. Jesus Christmas! A 19 year-old kid! Not that I blame him; I suppose I'd do the same thing if given the opportunity. But I never am! Goddammit!<BR>
<BR>
On the luv poetry front, I am very pleased with what I've been seeing lately around here. I like it all! (Or most of it, anyway.) Details at eleven. ;)
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 18 September 2002<P>

Jessica- I just want to post a note of encouragement. I promise it all gets better.  Usually when you are not looking for it to happen.  Those growing up years are hard on all of us.  Keep your head up, and look them in the eye.  The sweetest revenge is letting them think any words of hurt are all in vain, even if it is just a front untill you get home, to let it all out.<BR>
<BR>
Smile,<BR>
<BR>
lots of people care<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 18 September 2002<P>

On the survey questions<BR>
<BR>
Kirk- I understand and respect your point of view, though I thought such a romantic would have thought soulmates a definite thing<BR>
<BR>
Jon- Your reply is almost morbid..lol<BR>
<BR>
Gala- ummm what are etchings?<BR>
<BR>
love, hugs, and one long slow kiss (yeah to you)<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 18 September 2002<P>

spaded~hehe yeah I was going to elaborate, but I figured I had already said enough. The way I see it an idea of a soulmate is something you can't prove but only have faith in, very much like religion. You can only have faith. And how do you prove which belief is the correct one? Well, you die and discover the answer lol.<BR>
<BR>
But that doesn't mean you shouldn't have faith. As humans in this massive inconceivable universe sometimes all we have is faith. And heck if you believe and you end up being wrong it's not like you went and wasted your time.<BR>
<BR>
As long as you're living try believing in something is the way I see it.<BR>
<BR>
Take care and all that I-Believe! stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 18 September 2002<P>

scqueen -- you saw Tim C. in tight pants and thigh-high boots??  As a PIRATE????  I am SO not speaking to you out of sheer jealousy... :P<BR>
<BR>
Echo
<HR>